Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 All public static members of this type are safe for multithreaded operations. No instance members are guaranteed to be thread safe. System.Object

Defines the HTTP version numbers supported by and .

This class defines the HTTP versions supported by and . The HTTP version number is used to control version-specific features of HTTP, such as pipelining and chunking.

- Constructor
  Constructs a new instance of the class.
  To be added.
  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Version

  Defines a instance for HTTP 1.0.

  This field represents a with a value equal to 1, and a value equal to 0.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Version

  Defines a instance for HTTP 1.1.

  This field represents a with a value equal to 1, and a value equal to 1.

  0
  1.0.5000.0
  2.0.0.0
0